credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 0634152d-b50d-49a2-877d-c1cbc607885e
      project-domain-name: Default
      tenant-name: juju_epc-project_3c8e5083-a81e-4e4d-b468-4e1a1c29fd5f
      user-domain-name: Default
      username: juju_epc-user_3c8e5083-a81e-4e4d-b468-4e1a1c29fd5f